kacpimon_2.0.31-1_i386.deb


Advertisement

Description

kacpimon - Kernel ACPI Event Monitor

Property Value
Distribution Debian Sid
Repository Debian Main i386
Package filename kacpimon_2.0.31-1_i386.deb
Package name kacpimon
Package version 2.0.31
Package release 1
Package architecture i386
Package type deb
Category hardware::power:acpi implemented-in::c role::program use::monitor utils
Homepage http://sourceforge.net/projects/acpid2/
License -
Maintainer Debian Acpi Team <pkg-acpi-devel@lists.alioth.debian.org>
Download size 33.87 KB
Installed size 61.00 KB

Alternatives

Package Version Architecture Repository
kacpimon_2.0.31-1_amd64.deb 2.0.31 amd64 Debian Main
kacpimon - - -

Requires

Name Value
libc6 >= 2.27

Download

Type URL
Mirror ftp.br.debian.org
Binary Package kacpimon_2.0.31-1_i386.deb
Source Package acpid

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install kacpimon deb package:
    # sudo apt-get install kacpimon

Files

Path
/usr/sbin/kacpimon
/usr/share/doc/kacpimon/changelog.Debian.gz
/usr/share/doc/kacpimon/changelog.gz
/usr/share/doc/kacpimon/copyright
/usr/share/man/man8/kacpimon.8.gz

Changelog

2018-11-22 - Michael Meskes <meskes@debian.org>
acpid (1:2.0.31-1) unstable; urgency=medium
[ Ondřej Nový ]
* d/control: Deprecating priority extra as per policy 4.0.1
* d/changelog: Remove trailing whitespaces
* d/control: Set Vcs-* to salsa.debian.org
[ Michael Meskes ]
* New upstream version 2.0.31 (Closes: #909399)
* Bumped Standards-Version, no changes needed
* Bumped debhelper compat to 11
* Added hardening flags.
2016-09-20 - Michael Meskes <meskes@debian.org>
acpid (1:2.0.28-1) unstable; urgency=medium
* Move to source format 3.0 to not have to repack upstream's source tarball.
* Make sure acpid is not run in a container.
Thanks to Simon Deziel <simon@sdeziel.info> (Closes: #820482)
* New upstream version 2.0.28
* Fix LSB init output for more consistency.
Thanks to Guillem Jover <guillem@debian.org> (Closes: #823073)
* Bumped Standards-Version to 3.9.8, no changes needed.
2016-02-09 - Michael Meskes <meskes@debian.org>
acpid (1:2.0.26-1) unstable; urgency=medium
* Imported Upstream version 2.0.26 (Closes: #808015)
* Updated watch file
* Fixwed typo in powerbtn.sh (Closes: #805865)
2015-09-01 - Michael Meskes <meskes@debian.org>
acpid (1:2.0.25-1) unstable; urgency=medium
* Imported Upstream version 2.0.25
2014-11-08 - Michael Meskes <meskes@debian.org>
acpid (1:2.0.23-2) unstable; urgency=medium
* Corrected homepage URL (Closes: #767816)
* Added path based activation so acpid gets started if events are to be
processed. (Closes: #766991)
* Bumped Standards-Version to 3.9.6, no changes needed.
2014-08-28 - Michael Meskes <meskes@debian.org>
acpid (1:2.0.23-1) unstable; urgency=medium
* Adapted build system to use dh_systems_* helpers.
Thanks to Laurent Bigonville <bigon@debian.org> (Closes: #759541)
* Imported Upstream version 2.0.23
2014-07-11 - Michael Meskes <meskes@debian.org>
acpid (1:2.0.22-3) unstable; urgency=medium
* Stop socket before upgrade or removal to make sure acpid isn't activated again.
2014-06-17 - Michael Meskes <meskes@debian.org>
acpid (1:2.0.22-2) unstable; urgency=medium
* Made service file honor options from /etc/default/acpid.
(Closes: #743611, #745589)
2014-04-03 - Michael Meskes <meskes@debian.org>
acpid (1:2.0.22-1) unstable; urgency=medium
* Imported Upstream version 2.0.22 (closes: #738611)
2014-01-17 - Michael Meskes <meskes@debian.org>
acpid (1:2.0.21-1) unstable; urgency=medium
* Imported Upstream version 2.0.21 (closes: #732277)
* Specify in acpid.init to start before lightdm and stop after lightdm.
Thanks to Dmitrijs Ledkovs <xnox@debian.org> (Closes: #731543)
* Fixed typo in default file. (Closes: #734420)
* Stop passing start option to dh_installinit. (Closes: #723623)
* Canonicalize VCS information.
* Bumped Standards-Version to 3.9.5, no changes needed.

See Also

Package Description
kactivities-bin_5.54.0-1_i386.deb Command Line Tool for KActivities
kactivitymanagerd_5.14.5-1_i386.deb System service to manage user's activities
kaddressbook_18.08.3-3_i386.deb address book and contact data manager
kadu-common_4.1-1.1_all.deb Gadu-Gadu/XMPP client for X11
kadu-dev_4.1-1.1+b1_i386.deb Development files needed to compile plugins for kadu
kadu-mime-tex_2.1-1.2_i386.deb Plugin for Kadu, that TeX formulas in chat window
kadu-themes_4.1-1.1_all.deb Additional icons and emoticons for Kadu
kadu_4.1-1.1+b1_i386.deb Gadu-Gadu/XMPP client for X11
kaffeine_2.0.18-1_i386.deb versatile media player for KDE
kafkacat_1.3.1-1_i386.deb generic producer and consumer for Apache Kafka
kajongg_18.04.1-1_all.deb classical Mah Jongg game
kakasi-dic_2.3.6-4_all.deb KAKASI dictionary files
kakasi_2.3.6-4_i386.deb KAnji KAna Simple Inverter
kakoune_2019.01.20-2_i386.deb Vim-inspired, selection-oriented code editor
kalarm_18.08.3-1_i386.deb alarm message, command and email scheduler
Advertisement
Advertisement